@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Heavy.woff');
    src: local('Futura PT Heavy'), local('FuturaPT-Heavy'),
        url('FuturaPT-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Medium.woff');
    src: local('Futura PT Medium'), local('FuturaPT-Medium'),
        url('FuturaPT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-MediumObl.woff');
    src: local('Futura PT Medium Oblique'), local('FuturaPT-MediumObl'),
        url('FuturaPT-MediumObl.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Light.woff');
    src: local('Futura PT Book'), local('FuturaPT-Book'),
        url('FuturaPT-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-BoldObl.woff');
    src: local('Futura PT Bold Oblique'), local('FuturaPT-BoldObl'),
        url('FuturaPT-BoldObl.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-DemiObl.woff');
    src: local('Futura PT Demi Oblique'), local('FuturaPT-DemiObl'),
        url('FuturaPT-DemiObl.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Demi.woff');
    src: local('Futura PT Demi'), local('FuturaPT-Demi'),
        url('FuturaPT-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-HeavyObl.woff');
    src: local('Futura PT Heavy Oblique'), local('FuturaPT-HeavyObl'),
        url('FuturaPT-HeavyObl.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}